Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5227

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-5227
Last Modified 26 Nov 2008 12:00:00
Published 25 Nov 2008 06:30:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5227

Summary

Unspecified vulnerability in PHPCow allows remote attackers to execute arbitrary code via unknown vectors, related to a "file inclusion vulnerability," as exploited in the wild in November 2008.

Vulnerable Systems

Application

  • Phpcow


References

CERT-VN - VU#515417

XF - phpcow-unspecified-file-include(46714)

BID - 32361


Last Updated: 27 May 2016 10:48:44